

# Struct ddcr\_extra\_t



[**ClassList**](annotated.md) **>** [**ddcr\_extra\_t**](structddcr__extra__t.md)





* `#include <ddc_core.h>`





















## Public Attributes

| Type | Name |
| ---: | :--- |
|  double | [**rate**](#variable-rate)  <br> |












































## Public Attributes Documentation




### variable rate 

```C++
double ddcr_extra_t::rate;
```



Total rate; must equal the engine's (layout key). 


        

<hr>

------------------------------
The documentation for this class was generated from the following file `native/inc/ddc/ddc_core.h`

